The Apache Haus Forum

Advanced search  

News:

Welcome to Apache Haus Distribution Forum

Pages: [1]   Go Down

Author Topic: Apache 2.2.23 crashes with PHP_imap.dll  (Read 3712 times)

Rolf1967

  • Newbie
  • *
  • Offline Offline
  • Posts: 1
Apache 2.2.23 crashes with PHP_imap.dll
« on: February 12, 2013, 04:03:39 PM »

Pad naar toepassing met fout: C:\wamp\bin\apache\apache2.2.23\bin\httpd.exe
Pad naar module met fout: C:\wamp\bin\php\php5.3.21\ext\php_imap.dll

Handtekening van probleem:
P1: httpd.exe
P2: 2.2.23.0
P3: 50342d5b
P4: php_imap.dll
P5: 5.3.21.0
P6: 50f70b9c
P7: c000001d
P8: 0008d7d3
P9:
P10:
Logged

Gregg

  • Administrator
  • Member Elite
  • *****
  • Offline Offline
  • Posts: 831
Re: Apache 2.2.23 crashes with PHP_imap.dll
« Reply #1 on: February 12, 2013, 07:45:12 PM »

IMAP uses ssl so try using our OpenSSL 0.9.8x downgrade on our download page.
Logged
Pages: [1]   Go Up
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13